<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_black_90_radius_4"
        android:divider="@drawable/divider_video_play_speed"
        android:dividerPadding="16dp"
        android:orientation="vertical"
        android:showDividers="middle" />
</FrameLayout>